Activity log for bug #1576273

Date Who What changed Old value New value Message
2016-04-28 15:17:21 Wido den Hollander bug added bug
2016-04-28 15:38:52 Wido den Hollander branch linked lp:~wido/cloud-init/cloudstack-dhcp
2016-04-29 11:01:51 Launchpad Janitor branch linked lp:cloud-init
2016-04-29 11:01:58 Dan Watkins bug task added cloud-init (Ubuntu)
2016-04-29 11:02:05 Dan Watkins cloud-init: status New Fix Committed
2016-04-29 18:14:40 Launchpad Janitor cloud-init (Ubuntu): status New Fix Released
2016-06-06 13:33:11 Launchpad Janitor branch linked lp:~smoser/ubuntu/yakkety/cloud-init/pkg
2016-06-22 20:09:16 Launchpad Janitor branch linked lp:~smoser/ubuntu/xenial/cloud-init/pkg
2016-06-30 13:54:35 Scott Moser nominated for series Ubuntu Xenial
2016-06-30 13:54:35 Scott Moser bug task added cloud-init (Ubuntu Xenial)
2016-06-30 13:54:43 Scott Moser cloud-init (Ubuntu Xenial): status New Fix Committed
2016-06-30 13:54:46 Scott Moser cloud-init (Ubuntu Xenial): importance Undecided Medium
2016-06-30 13:54:49 Scott Moser cloud-init (Ubuntu): importance Undecided Medium
2016-06-30 13:54:51 Scott Moser cloud-init: importance Undecided Medium
2016-07-11 16:00:13 Scott Moser cloud-init (Ubuntu Xenial): status Fix Committed Fix Released
2016-08-10 14:52:45 Scott Moser cloud-init: status Fix Committed Fix Released